# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = pcsclite
pkgbase = pcsclite
xdata = pkgtype=pkg
pkgver = 2.3.0-1
pkgdesc = PC/SC Architecture smartcard middleware library
url = https://pcsclite.apdu.fr/
builddate = 1722788832
packager = Tuxcore <dev@tuxcore.org>
size = 320538
arch = x86_64
license = BSD-3-Clause
license = GPL-3.0-or-later
license = BSD-2-Clause
license = 0BSD
provides = libpcsclite.so=1-64
provides = libpcsclite_real.so=1-64
provides = libpcscspy.so=0-64
depend = libsystemd.so=0-64
depend = libudev.so=1-64
depend = libpolkit-gobject-1.so=0-64
optdepend = python: API call trace logging with the pcsc-spy
optdepend = ccid: USB Chip/Smart Card Interface Devices driver
makedepend = git
makedepend = meson
makedepend = polkit
makedepend = systemd
